
/* Class = "NSMenuItem"; title = "DeskMat Updater"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "DeskMat Updater";

/* Class = "NSMenuItem"; title = "Quit DeskMat Updater"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit DeskMat Updater";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "DeskMat Updater"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "DeskMat Updater";
